.bj-banner {
  height: auto;
  background-image: linear-gradient(to bottom, #823187, #672672);
  background-position: left top;
  background-size: 100% 620px;
  background-repeat: no-repeat;
  position: relative;
  color: white;
}

.bj-banner .bj-banner-bg {
  height: 620px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  z-index: 1000;
}

.bj-banner .bj-banner-bg:before {
  content: "";
  background: url(https://cdn1.byjus.com/byjusweb/img/home/svg/banner_mobile_icon_bg.svg) no-repeat;
  background-size: 100%;
  background-position: left top;
  width: 90%;
  height: inherit;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  margin: auto;
  z-index: 1000;
}

.bj-banner .bj-banner-bg:after {
  content: "";
  display: block;
  position: absolute;
  background: url(https://cdn1.byjus.com/byjusweb/img/home/svg/banner_mobile_wave_bottom.svg) no-repeat;
  background-size: 100%;
  background-position: left bottom;
  left: 0;
  bottom: -1px;
  width: 100vw;
  height: inherit;
  z-index: 1000;
}

.bj-banner .header-content {
  text-align: center;
  font-size: 24px;
  line-height: 34px;
  margin: 0 auto;
}

.bj-banner .header-content .sub-header {
  font-size: 14px;
  line-height: 22px;
}

.bj-banner .card {
  width: 100%;
  max-width: 300px;
  background: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.14);
  margin: 0 auto;
  height: 100%;
  border-radius: 10px;
  margin-top: 100px;
  display: inline-block;
}

.bj-banner .card:first-child {
  margin-top: 0;
}

.bj-banner .card .card-img-top {
  width: auto;
  height: 140px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -25px;
}

.bj-banner .card .card-img-top+.card-body {
  margin-top: 70px;
}

.bj-banner .card .card-img-top.micky {
  top: -45px;
}

.bj-banner .card .bj-card-byjus-logo {
  width: 150px;
  height: auto;
}

.bj-banner .card .card-text {
  font-size: 14px;
  line-height: 20px;
  color: #454545;
  width: 70%;
  text-align: center;
  margin: 20px auto;
}

.bj-banner .card .bj-btn {
  margin: 10px 0 20px 0;
}

.bj-banner .card .card-footer {
  border-radius: 0 0 10px 10px;
  padding: 12px 20px;
}

.bj-banner .card .card-footer span {
  font-size: 16px;
  color: white;
}

.bj-banner .bj-banner-content {
  position: relative;
  padding-top: 50px;
  width: 100%;
  z-index: 1010;
}

.bj-banner .bj-card-content {
  position: relative;
  text-align: center;
}

.bj-banner .bj-card-list {
  margin-top: 60px;
}

@media (min-width: 300px) {
  .bj-banner .bj-card-list .col-sm-12 {
    padding: 60px 0 80px;
    text-align: center;

  }
}

@media (min-width: 768px) {
  .bj-banner .bj-banner-bg:before {
    background: url(https://cdn1.byjus.com/byjusweb/img/home/svg/banner_icon_bg.svg) no-repeat;
    background-size: 100%;
    background-position: left top;
  }

  .bj-banner .bj-banner-bg:after {
    background: url(https://cdn1.byjus.com/byjusweb/img/home/svg/banner_wave_bottom.svg) no-repeat;
    background-size: 100%;
    background-position: left bottom;
  }

  .bj-banner .header-content {
    font-size: 34px;
    line-height: 44px;
    top: 130px;
    width: 600px;
  }

  .bj-banner .header-content .sub-header {
    font-size: 18px;
    line-height: 26px;
    padding: 10px 30px 0px 30px;
  }

  .bj-banner .card {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 50px;
  }

  .bj-banner .card .card-img-top {
    height: 200px;
    top: -50px;
  }

  .bj-banner .card .card-img-top+.card-body {
    margin-top: 100px;
    padding: 1.25rem;
  }

  .bj-banner .card .card-img-top.micky {
    top: -45px;
  }

  .bj-banner .card .bj-card-byjus-logo {
    width: 170px;
  }

  .bj-banner .card .card-text {
    min-height: 135px;
  }

  .bj-banner .card .card-text {
    font-size: 20px;
    line-height: 26px;
  }

  .bj-banner .bj-card-list {
    margin-top: 100px;
  }

  .bj-banner .bj-card-list .col-md-12 {
    padding: 70px 0;
    text-align: center;
  }

  .bj-banner .bj-banner-content {
    padding-top: 50px;
  }
}

@media (min-width: 992px) {
  .bj-banner .card {
    max-width: 300px;
  }
}

@media (min-width: 1200px) {
  .bj-banner .card {
    max-width: 350px;
  }

  .bj-banner .card .card-text {
    min-height: 100px;
  }

  .bj-banner .card .card-footer span {
    font-size: 18px;
  }
}

@media (min-width: 1600px) {
  .bj-banner {
    background-size: 100% 798px;
  }

  .bj-banner .bj-banner-bg {
    height: 798px;
  }

  .bj-banner .header-content {
    font-size: 48px;
    line-height: 56px;
    top: 130px;
    width: 1040px;
  }

  .bj-banner .header-content .sub-header {
    font-size: 24px;
    line-height: 32px;
    margin-top: 50px;
    padding: 0 100px;
  }
}

.bj-advantages .bj-adv-list .bj-adv-item {
  text-align: center;
  margin-bottom: 40px;
}

.bj-advantages .bj-adv-list .bj-adv-item img {
  width: 200px;
  height: auto;
}

.bj-advantages .bj-adv-list .bj-adv-item p {
  font-size: 20px;
  line-height: 22px;
  color: #333333;
  margin: 0 auto;
  margin-top: 15px;
  max-width: 250px;
}

@media (min-width: 768px) {
  .bj-advantages .bj-adv-list .bj-adv-item p {
    max-width: none;
  }
}

@media (min-width: 992px) {
  .bj-advantages {
    padding-top: 30px !important;
  }

  .bj-advantages .bj-adv-list .bj-adv-item img {
    width: 250px;
  }

  .bj-advantages .bj-adv-list .bj-adv-item p {
    font-size: 22px;
    line-height: 24px;
  }
}

@media (min-width: 1200px) {
  .bj-advantages .bj-adv-list .bj-adv-item img {
    width: 300px;
  }

  .bj-advantages .bj-adv-list .bj-adv-item p {
    font-size: 26px;
    line-height: 32px;
    margin-top: 20px;
  }
}

@media (min-width: 1600px) {
  .bj-advantages .bj-adv-list .bj-adv-item img {
    width: 350px;
  }
}

.bj-students-parents {
  padding-top: 50px !important;
  padding-bottom: 80px !important;
  background-color: #fff7ff;
  position: relative;
}

.bj-students-parents:after {
  content: "";
  display: block;
  position: absolute;
  background: url(https://cdn1.byjus.com/byjusweb/img/home/svg/footer_wave_bottom.svg) no-repeat;
  background-size: 100%;
  background-position: left bottom;
  left: 0;
  right: 0;
  bottom: -5px;
  width: 100vw;
  height: 100%;
  z-index: 100;
}

.bj-students-parents .bj-sp-content {
  z-index: 1000;
  position: relative;
}

.bj-students-parents .stats-block {
  text-align: center;
  margin-bottom: 30px;
}

.bj-students-parents .stats-block img {
  display: inline-block;
  margin-bottom: 20px;
  width: auto;
  height: 30px;
}

.bj-students-parents .stats-block .count {
  color: #813588;
  font-size: 22px;
}

.bj-students-parents .stats-block .name {
  font-size: 14px;
  line-height: 15px;
  color: #333;
}

.bj-students-parents .right-10 {
  right: 10px;
}

.bj-students-parents .bjTmCarousel {
  padding-left: 35px;
  padding-right: 35px;
}

.bj-students-parents .testimonial-item {
  text-align: center;
}

.bj-students-parents .testimonial-item .testimonial-img-block {
  position: relative;
  display: inline-block;
  margin-bottom: 18px;
  text-align: center;
  cursor: pointer;
}

.bj-students-parents .testimonial-item .testimonial-img-block .testimonial-img {
  display: inline-block;
  max-width: 136px;
  height: 136px;
}

.bj-students-parents .testimonial-item .testimonial-img-block .testimonial-play-btn {
  display: block;
  position: absolute;
  right: 0;
  bottom: 5px;
  max-width: 80px;
  height: 50px;
}

.bj-students-parents .testimonial-item .testimonial-desc {
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
}

.bj-students-parents .testimonial-item .testimonial-name {
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 2px;
  color: #333;
}

.bj-students-parents .testimonial-item .testimonial-as-a {
  font-size: 12px;
  line-height: 16px;
  color: #666;
}

.bj-students-parents img {
  vertical-align: middle;
}

.bj-students-parents .carousel-controles {
  position: absolute;
  z-index: 1;
  width: 40px;
  height: 50px;
  border-radius: 50%;
  line-height: 44px;
  margin-top: -25px;
  top: 50%;
  cursor: pointer;
  text-align: center;
}

.bj-students-parents .carousel-controles>img {
  width: 15px;
  height: auto;
}

.bj-students-parents .carousel-controles.left {
  left: 0;
  top: 40%;
}

.bj-students-parents .carousel-controles.left>img {
  transform: rotate(-180deg);
}

.bj-students-parents .carousel-controles.right {
  top: 40%;
  right: 0;
}

.bj-students-parents .carousel-indicators {
  position: relative;
}

.bj-students-parents .carousel-indicators li {
  width: 10px;
  height: 10px;
  background-color: #6236ff;
  border-radius: 100%;
  margin: 0 5px;
}

.bj-students-parents .review-btn {
  text-align: center;
  margin-top: 60px;
}

.bj-students-parents .review-btn .btn {
  font-size: 20px;
}

.yt-video-player {
  background-color: rgba(0, 0, 0, 0.8);
}

.yt-video-player.show {
  display: table !important;
}

.yt-video-player .modal-dialog {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.yt-video-player .modal-dialog .modal-content {
  background-color: #000;
  width: 90%;
  margin: 30px auto;
}

.yt-video-player .modal-dialog .modal-content .modal-body {
  position: relative;
  padding-bottom: 56.2637%;
}

.yt-video-player .modal-dialog .modal-content .modal-body iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.yt-video-player .close {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 1024;
  opacity: 1;
  padding: 10px;
  line-height: 1;
  font-size: 12px;
}

.yt-video-player .close:focus,
.yt-video-player .close:active {
  outline: none;
  border: none;
}

.yt-video-player .close svg {
  width: 30px;
  height: 30px;
  fill: #fff;
}

@media (min-width: 300px) {
  .yt-video-player .modal-dialog .modal-content {
    width: 90%;
  }
}

@media (min-width: 768px) {
  .bj-students-parents .stats-block {
    margin-bottom: 90px;
  }

  .bj-students-parents .stats-block img {
    height: 42px;
  }

  .bj-students-parents .stats-block .count {
    font-size: 24px;
  }

  .bj-students-parents .stats-block .name {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (min-width: 992px) {
  .bj-students-parents .stats-block .count {
    font-size: 30px;
    line-height: 26px;
  }

  .bj-students-parents .stats-block .name {
    font-size: 18px;
    line-height: 26px;
  }

  .yt-video-player .modal-dialog .modal-content {
    width: 95%;
  }
}

@media (min-width: 1200px) {
  .bj-students-parents {
    padding-bottom: 100px !important;
  }

  .bj-students-parents .carousel-indicators li {
    width: 15px;
    height: 15px;
  }

  .bj-students-parents .testimonial-item .testimonial-desc {
    font-size: 14px;
    line-height: 20px;
  }

  .bj-students-parents .testimonial-item .testimonial-name {
    font-size: 16px;
    line-height: 24px;
  }

  .bj-students-parents .testimonial-item .testimonial-as-a {
    font-size: 12px;
    line-height: 16px;
  }

  .bj-students-parents .carousel-controles>img {
    width: 30px;
    height: auto;
  }

  .bj-students-parents .carousel-controles.left {
    top: 50%;
    left: -10px;
  }

  .bj-students-parents .carousel-controles.right {
    top: 50%;
    right: -10px;
  }

  .yt-video-player .modal-dialog {
    width: 100%;
  }

  .yt-video-player .modal-dialog .modal-content {
    width: 900px;
  }

}


body {
  font-size: 14px;
  color: white;
  overflow: hidden;
  overflow-y: auto;
  position: relative;
}

body::-webkit-scrollbar {
  width: 3px;
}

body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

body::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.4);
  outline: none;
}

.visible-xs,
.visible-sm {
  display: none;
}

.container {
  height: 100%;
}

.bj-btn {
  font-size: 14px;
  background-image: linear-gradient(to right, #5c72ff, #8c3fff);
  border-radius: 30px;
  padding: 10px 25px;
  color: white;
  border: none;
  outline: none;
  min-width: 170px;
}

.bj-btn:focus {
  outline: none;
}

.bj-btn .btn-arrow {
  margin-left: 10px;
}

.demo-shade {
  background-image: linear-gradient(to right, #8c3fff, #5c72ff);
}

.register-shade {
  background-image: linear-gradient(to right, #fc6076, #ff9231);
}

.explore-shade {
  background-image: linear-gradient(to right, #0a72d1, #01b6e1);
  margin-top: -4px;
}

.review-shade {
  background-image: linear-gradient(to right, #9752ff, #5e93ff);
}

.bj-section {
  padding: 5px 0;
}

.section-header {
  font-size: 26px;
  color: #333333;
  text-align: center;
  margin-bottom: 50px;
}

a:link,
a:visited,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
  font-weight: normal;
  outline: none;
  border: none;
}

@media (min-width: 300px) {
  .visible-xs {
    display: inline-block;
  }

  .tb-block {
    display: none;
  }

  .mb-block {
    display: block;
  }
}

@media (min-width: 576px) {
  .visible-sm {
    display: inline-block;
  }

  .tb-block {
    display: none;
  }

  .mb-block {
    display: block;
  }
}

@media (min-width: 992px) {
  .section-header {
    font-size: 30px;
  }

  .tb-block {
    display: none;
  }

  .mb-block {
    display: block;
  }
}

@media (min-width: 1200px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1100px !important;
  }

  .tb-block {
    display: block;
  }

  .mb-block {
    display: none;
  }

  .bj-btn {
    font-size: 15px;
  }

  .section-header {
    font-size: 33px;
  }

  .section-content {
    margin-top: 30px;
  }
}

@media (min-width: 1600px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1440px !important;
  }

  .section-header {
    font-size: 36px;
  }
}

/*# sourceMappingURL=style.css.map */
[data-aos^=fade][data-aos^=fade] {
  opacity: 1;
  transform: translateZ(0);
}

@media (max-width: 500px) {
  .yt-video-player .modal-dialog .modal-content {
    margin: 0 !important;
    width: 92%;
    margin-top: 40px;
  }

  .modal-dialog {
    padding-top: 90px;
  }
}

a.bj-btn {
  display: inline-block;
}

.bj-banner .card .card-text {
  margin-bottom: 0.1rem;
}

.bj-banner .card .bj-btn {
  margin-bottom: 0.4rem;
}